iTunes

正在開啟 iTunes Store。如果 iTunes 尚未開啟,請按一下 Dock 或 Windows 桌面上的 iTunes 應用程式圖像。進度指示器
正在開啟 iBooks Store。如果 iBooks 尚未開啟,請在 Dock 中按一下 iBooks App。進度指示器
iTunes

若要輕鬆整理及新增數位媒體收藏,iTunes 是全世界最簡單的工具。

我們在您的電腦上找不到 iTunes。 若要下載 Parrot SA 的免費 App Parrot Audio Suite,請立即取得 iTunes。

已經有 iTunes 了? 現在按一下「我有 iTunes」以開啟 iTunes。

我有 iTunes 免費下載

Parrot Audio Suite

開發者:Parrot SA

此 App 只在 iOS 裝置的 App Store 提供。

描述

The Parrot Audio Suite app lets you simultaneously configure the settings for the Zik headphones and the Zikmu Solo speaker designed by Starck.

Through a simple and intuitive user interface, you can easily:

-Use preset equalizers or manually adjust the audio frequency
-Adjust the volume of the Zikmu Solo speaker
-Adapt the volume of the Zikmu Solo speaker according to the audio input sources
-Adapt the volume of the Zikmu Solo speaker according to its position and the dimensions of the room
-Connect simply and with full functionality using Wi-Fi
-Browse through local networks to share and send music to the Zikmu Solo speaker
-Keep your Zikmu Solo speaker updated with the latest firmware version

The Parrot Audio Suite application allows to adjust the settings of your Parrot Zik wireless Headphones.

- Configure the Parrot Concert Hall Effect, to enhance your listening experience,
- Use a predefined equalizer or set your custom settings,
- Activate or deactivate the Active Noise Cancellation
- Check the battery level of your Zik
- Keep your Zik updated with the latest software release
- Get your Zik experience started with the embedded tutorial

2.8.1 版本的新內容

Bugfixes for ipad

螢幕快照

iPhone 螢幕快照 1
iPhone 螢幕快照 2
iPhone 螢幕快照 3
iPhone 螢幕快照 4
iPhone 螢幕快照 5
iPad 螢幕快照 1
iPad 螢幕快照 2
iPad 螢幕快照 3
iPad 螢幕快照 4
iPad 螢幕快照 5

客戶評論

Ios 9.1 update please for parrot zik 1.0

Does it support ios 9.1 iphone 6plus? I can't seem to update to my app to version 1.10 please update. Please fix this

Parrot Audio Suite
在 iTunes 上檢視
此 App 專為 iPhone 和 iPad 設計
  • 免費
  • 類別: 音樂
  • 更新日期:
  • 版本: 2.8.1
  • 大小: 26.0 MB
  • 語言: 俄文, 土耳其文, 德語, 日語, 法文, 簡體中文, 繁體中文, 義大利文, 英語, 葡萄牙文, 西班牙文, 韓語
  • 開發人員:

相容性: 需要 iOS 7.0 或以上版本。與 iPhone、iPad 及 iPod touch 相容。

客戶評分

此應用程式尚未收到足夠的評分,無法顯示平均評分。
所有版本: